svg.bar{
    background-color: #fff;
    border-left: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    padding: 2.5px;
}
svg.pie {
    height: 290px;
    width: 290px;
}
svg.bar path{
    transition: all 2s ease;
}
.svg-holder{
    position: relative;
    width: 100%;
    background-color: var(--color-white-);
    border-radius: 10px;
    padding: 15px;
    border: 1px solid var(--color-dim-grey-);
}
.pie-holder{
    position: relative;
    width: 100%;
    background-color: var(--color-white-);
    border-radius: 10px;
    padding: 15px;
    border: 1px solid var(--color-dim-grey-); 
}
.svg-info{
    position: absolute;
    transition: all 0.65s ease;
    visibility: hidden;
}
.svg-info > div{
    min-width: 200px;
    position: relative;
    padding: 10px;
    box-shadow: 0 0 20px 5px rgba(0,0,0,0.14);
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #000;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: .85rem;
}
.svg-info > div::before{
    content: "";
    border: 10px solid transparent;
    border-top-color: #fff;
    position: absolute;
    top: calc(100%);
    left: 22px;
}
.graph-details{
    width:290px;
    display: flex;
    flex-wrap: wrap;
}
.graph-details > div{
    width: 50%;
    display: flex;
    display: -webkit-flex;
    margin: 10px 0;
}
.graph-details > div > div:first-child span{
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #f7f7f7;
    border-radius: 50%;
}
.graph-details > div > div:first-child{
    margin-right: 10px;
}
.graph-details > div > div small{
    color: #808080;
}
@media screen and (min-width: 900px){
    
}